<?php get_header(); get_sidebar(); ?>
	
	<!-- BEGIN content -->
	<div id="content" class="single">
		
		<?php
		if (have_posts()) :
		while (have_posts()) : the_post(); 
		$arc_year = get_the_time('Y');
		$arc_month = get_the_time('m');
		$arc_day = get_the_time('d');
		?>
	
		<!-- begin  -->
		<div class="post">
			<img src="<?php dp_attachment_image(0, 'thumbnail', 70, 70); ?>" alt="<?php the_title(); ?>" />
			<h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
			<?php the_excerpt(); ?>
			<div class="details">
				<p class="l"><a href="<?php echo get_day_link("$arc_year", "$arc_month", "$arc_day"); ?>"><?php the_time('F j, Y') ?></a></p>
				<p class="r"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></p>
				<div class="break"></div>
			</div>
		</div>
		<!-- end -->
		
		<?php endwhile; ?>
		<p id="postnav">
			<?php next_posts_link('&laquo; Older Entries'); ?> &nbsp; 
			<?php previous_posts_link('Newer Entries &raquo;'); ?>
		</p>
		<?php else : ?>
		<div class="notfound">
			<h2>Not Found</h2>
			<p>Sorry, but you are looking for something that is not here.</p>
		</div>
		<?php endif; ?>
	
	</div>
	<!-- END content -->
	
<?php get_footer(); ?>
