<?php get_header(); get_sidebar(); ?>
	
	<!-- BEGIN content -->
	<div id="content">
	
		<!-- begin latest -->
		<div id="latest">
			<?php if (have_posts()) : the_post(); ?>
			<a href="<?php the_permalink(); ?>"><img src="<?php dp_attachment_image(0, 'full', '380', '230'); ?>" alt="Latest News" /></a>
			<div>
			<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<p><?php ob_start(); the_excerpt(); echo dp_clean(ob_get_clean(), 500); ?></p>
			<a href="#" class="readmore">Read More &raquo;</a>
			</div>
			<?php endif; ?>
		</div>
		<!-- end latest -->
		<div class="break"></div>
		
		<?php 
		$thecat = explode(',', dp_settings('categories'));
		$count = 0;
		foreach ($thecat as $val) :
		$count++;
		if ($count == 3) $end = ' end'; else $end = '';
		?>
		
		<!-- begin  -->
		<div class="box<?php echo $end; ?>">
		<h2><?php echo get_cat_name($val); ?></h2>
		<?php 
		query_posts('cat=' . $val);
		if (have_posts()) : $first = true;
		while (have_posts()) : the_post();
		if ($first) : $first = false;
		?> 
		<a href="<?php the_permalink(); ?>"><img src="<?php dp_attachment_image(0, 'full', '194', '94'); ?>" alt="Latest News" /></a>
		<p><?php ob_start(); the_excerpt(); echo dp_clean(ob_get_clean(), 140); ?></p>
		<a href="<?php the_permalink(); ?>" class="readmore">Read More &raquo;</a>
		<ul>
		<?php else: ?>
		<li><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></li>
		<?php endif; endwhile; ?>
		</ul>
		<?php endif; ?>
		</div>
		<!-- end -->
		
		<?php endforeach; ?>
		
		<div class="break"></div>
		
		<!-- begin recent posts -->
		<div class="box">
		<h2>Recent Posts</h2>
		<ul>
		<?php dp_recent_posts(10); ?>
		</ul>
		</div>
		<!-- end recent posts -->
		
		<!-- begin recent comments -->
		<div class="box">
		<h2>Recent Comments</h2>
		<ul>
		<?php dp_recent_comments(10); ?>
		</ul>
		</div>
		<!-- end recent comments -->
		
		<!-- begin top commentators -->
		<div class="box end">
		<h2>Top Commentators</h2>
		<ul>
		<?php dp_top_commentators(10); ?>
		</ul>
		</div>
		<!-- end top commentators -->
	
	</div>
	<!-- END content -->
	
<?php get_footer(); ?>
